input.pgate {
  border: none !important;
  font-size: 15vw !important;
  background: transparent !important;
  overflow-x: hidden !important;
}

@media (min-width: 720px) {
  input.pgate {
    font-size: 7.5vw !important;
  }
}

@media (min-width: 920px) {
  input.pgate {
    font-size: 5.25vw !important;
  }
}

#socket,
#running_slots {
  max-height: 300px;
  overflow-y: auto;
}

input.pgate:focus {
  border: none !important;
  outline: none !important;
  border: none !important;
}

input:focus {
  outline: 0 none !important;
}

.puzzleMenu {
  position: absolute;
  max-width: 40%;
  max-height: 60vh;
  overflow-y: auto;
  z-index: 99;
}

#selector {
  overflow: hidden;
}

#cluerer {
  position: fixed;
  left: 50%;
  transform: translate(-50%, 0);
  background-color: #87ceebd1;
  top: max(var(--fth), 6.95rem);
}